[Overview][Types][Classes][Index] | Reference for unit 'LCLMemManager' (#lcl)

# TLCLMemManager.FreeFirstItem

Frees the first item in the memory manager and maintains the list.

## Declaration

Source position: lclmemmanager.pas line 48

`protected procedure TLCLMemManager.FreeFirstItem; virtual;`

## See also

TLCLMemManager.FFirstFree |  | Internal member with the pointer the first item in the memory manager.
PLCLMemManagerItem |  | Pointer to a TLCLMemManagerItem type.